#spring.datasource.driver-class-name = org.postgresql.Driver
spring.datasource.url = jdbc:postgresql://localhost:5432/postgres
spring.datasource.username = postgres
spring.datasource.password = root
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false
# The SQL dialect makes Hibernate generate better SQL for the chosen database
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
spring.jpa.properties.hibernate.event.merge.entity_copy_observer = allow

# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto = update

#server.servlet.context-path=/swagger2-demo
server.port=8080

app.jwt.secret='o23irnu23bo8*hkw

spring.jackson.serialization.FAIL_ON_EMPTY_BEANS=false
